http: use new API with LibreSSL >=2.7.0
[opusfile.git] / .gitignore
1 *.a
2 *.exe
3 *.la
4 *.lo
5 *.o
6 *.sw*
7 *~
8 .deps
9 .dirstamp
10 .libs
11 /Makefile
12 Makefile.in
13 aclocal.m4
14 autom4te.cache/
15 config.guess
16 config.log
17 config.status
18 config.sub
19 configure
20 config.h.in
21 config.h
22 compile
23 depcomp
24 doc/Doxyfile
25 doc/doxygen-build.stamp
26 doc/html
27 doc/latex
28 examples/opusfile_example
29 examples/seeking_example
30 install-sh
31 libopusfile-*.tar.*
32 libtool
33 ltmain.sh
34 m4/libtool.m4
35 m4/ltoptions.m4
36 m4/ltsugar.m4
37 m4/ltversion.m4
38 m4/lt~obsolete.m4
39 missing
40 opusfile.pc
41 opusfile-uninstalled.pc
42 opusurl.pc
43 opusurl-uninstalled.pc
44 package_version
45 stamp-h1
46 test-driver
47 unix/objs
48 unix/opusfile_example
49 unix/seeking_example